using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.Data.SqlClient;

namespace Ajans
{
    public partial class Form8 : Form
    {
        String StrQury;
        public Form8()
        {
            InitializeComponent();
        }

        private void Form8_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'havapeymaDataSet2.Mosafer' table. You can move, or remove it, as needed.
            this.mosaferTableAdapter.Fill(this.havapeymaDataSet2.Mosafer);

        }

        private void button1_Click(object sender, EventArgs e)
        {
            StrQury = "Select * From Mosafer Where CodeMosafer='" +CodeMosafer.Text  + "'";

            Form7 obj = new Form7(StrQury);
            obj.ShowDialog();

        }
    }
}
